<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000050353854</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/ordonnance/2024/10/15/ECOT2415927R/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/ordonnance/2024/10/15/2024-936/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/50/35/38/JORFARTI000050353854.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>29</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000050353747" date_publi="2024-10-17" date_signature="2024-10-15" nature="ORDONNANCE" nor="ECOT2415927R" num="2024-936" num_parution_jo="0247">
<TITRE_TXT c_titre_court="Ordonnance n°2024-936 du 15 octobre 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000050353747">Ordonnance n° 2024-936 du 15 octobre 2024 relative aux marchés de crypto-actifs</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n°2024-936 du 15 octobre 2024" debut="2024-10-18" fin="2999-01-01" id_txt="LEGITEXT000050354786">Ordonnance n° 2024-936 du 15 octobre 2024 relative aux marchés de crypto-actifs</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050353759">Titre IER : DISPOSITIONS GÉNÉRALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000050354857" num="29" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050353854" num="29" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'article L. 312-23 du code monétaire et financier, les mots : « aux prestataires enregistrés conformément à l'article L. 54-10-3, aux prestataires ayant obtenu l'agrément mentionné à l'article L. 54-10-5, » sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
